Mantis Bug Tracker

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000292FirmwareScheduler (Inj/Ign)public2011-10-09 13:562011-12-02 12:17
ReporterFred 
Assigned ToPreston 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.2.0-SNAPSHOT 
Target Version0.2.0Fixed in Version0.2.0 
Summary0000292: Clean Up Variable Use In Scheduler Re Delay Times
DescriptionThere are currently two vars being used where one could be. This is making life difficult for Sean where it doesn't need to. Merge them and test.
TagsNo tags attached.
FirmwareVersion
Issue TypeImprovement
Risk of Breakagevery high
Attached Files

- Relationships

-  Notes
User avatar (0000581)
Fred (administrator)
2011-11-15 18:19

Changing risk level to "very high" due to associated changes occurring at the same time. Work is officially in progress on this issue.
User avatar (0000594)
Fred (administrator)
2011-11-16 18:54

Available in db68edaa4fc422b8037642d34ea7acc45b29f922 once tested by all three and pushed. Please close once confirmed and happy, and not before.
User avatar (0000639)
Fred (administrator)
2011-11-21 17:18

Redoing this change as previous fix was broken.
User avatar (0000695)
Fred (administrator)
2011-11-25 15:55

Fixed again, in a temp commit that will be getting rebased, so the hash is not available.
User avatar (0000696)
Fred (administrator)
2011-11-25 15:56

Preston, assigning to you to test. If the car runs sweet on this, then close this issue with a suitable message. Cheers.
User avatar (0000830)
Fred (administrator)
2011-12-02 12:17

Doing this for you, you're driving around on it, and Sean is working with the new code, so this is done and dusted.


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker